Subject: Re: mkt thoughts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 05:19:00 -0700 (PDT)

Looks good.  I'm probably not available for a lunch meeting on this topic, so 
let's do it after the close.  

Jeff

Patrick Danaher@ENRON
10/26/2000 10:04 AM
To: Jeffrey A Shankman/HOU/ECT@ECT
cc: Don Schroeder/HOU/ECT@ECT, John L Nowlan/HOU/ECT@ECT 
Subject: Re: mkt thoughts  

Regarding market development opportunities for EOL, I believe there is a huge 
market possibility for a Light Louisiana Sweet (LLS) to become a or the 
benchmark. LLS should be the price discovery market for the Atlantic basin 
crude oils. Wti should not be the market and neither should Dated brent. I 
think there is a unique opportunity at present to pursue this. Most market 
participants are not content to used dated as a benchmark, particularly after 
the latest squeeze  by Arcadia.. Wti is perceived to be too manipulated by 
B.P. I would like to set up a meeting soon to discuss my thoughts. Please let 
me know when everyone would be available. How about tomorrow @ lunch?